Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:33:26 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sameer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sameer Bot:  Hi Sameer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637983022 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555029353            03:19 PM, 25th Feb                   Juhi                   Hi, Tha
 nk you for contacting us. My name is Juhi, I will be happy to assist you.           03:19 PM, 25th Feb                     sameer                    i order one item           03:20 PM, 25th Feb                     sameer                    9637983022           03:20 PM, 25th Feb                     sameer                    order number           03:20 PM, 25th Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:20 PM, 25th Feb                     sameer                    after that i recived messge as cant  process           03:21 PM, 25th Feb                     sameer                    ok           03:21 PM, 25th Feb                     sameer                    but already i paid instalment plan throw tabby           03:21 PM, 25th Feb                     sameer                    already charged..           03:21 PM, 25th Feb                   Juhi                   We'd like to confirm you that order has no
 t been placed successfully as the payment from your  payment method used has been unsuccessful.  Please note that the transaction has not been  captured which means that the transaction amount has been blocked by the bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           03:22 PM, 25th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           03:23 PM, 25th Feb                     sameer                             03:25 PM, 25th Feb                     sameer                    seethis payment recipt from tabby           03:25 PM, 25th Feb                     sameer                    conformatiom           03:25 PM, 25th Feb                     sameer                    they already charged           03:26 PM, 25th Feb               
     Juhi                   Kindly contact your bank this amount will be reversed back to your bank account           03:26 PM, 25th Feb                     sameer                    nooo           03:26 PM, 25th Feb                     sameer                    its not bank reserved           03:26 PM, 25th Feb                     sameer                    i alredy contact with bank           03:27 PM, 25th Feb                     sameer                    its not hold           03:27 PM, 25th Feb                     sameer                    they said already charged           03:27 PM, 25th Feb                     sameer                    from tabby           03:27 PM, 25th Feb                   Juhi                   You request you to kindly contact tabby to get more details as we did not receive the payment.           03:31 PM, 25th Feb                     sameer                    k           03:32 PM, 25th Feb                   Juhi                   It was a pleasur
 e to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153984